<h1 mat-dialog-title>Edytuj książkę</h1>
<div mat-dialog-content>
    <form [formGroup]="bookForm" class="example-form">
        <mat-form-field class="example-full-width">
            <input formControlName="title" matInput [value]="title" placeholder="Tytuł">
        </mat-form-field>
    </form>
    <h3>Pozostałe dane zostaną wygenerowane losowo</h3>
</div>
<div mat-dialog-actions>
    <button mat-button (click)="onNoClick()">Anuluj</button>
    <button [disabled]="!bookForm.valid || !titleIsCorrected()" mat-button
            [mat-dialog-close]="bookForm.value">Edytuj
    </button>
</div>
